=== debian/changelog ===
r-other-rkward-rk.clusteranalysis (0.01-15-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:25:57 +0200

r-other-rkward-rk.clusteranalysis (0.01-14-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:03:44 +0100

r-other-rkward-rk.clusteranalysis (0.01-13-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 29 Jun 2015 19:58:26 +0200

r-other-rkward-rk.clusteranalysis (0.01-12-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 14 Mar 2015 15:13:49 +0100

r-other-rkward-rk.clusteranalysis (0.01-11-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 13 Mar 2015 22:05:36 +0100

r-other-rkward-rk.clusteranalysis (0.01-10-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 14 Apr 2013 21:03:31 +0000

r-other-rkward-rk.clusteranalysis (0.01-9-2) unstable; urgency=low

  * renamed package (keep the period in name)

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 07 Apr 2013 21:07:57 +0000

r-other-rkward-rk-clusteranalysis (0.01-9-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 04 Apr 2013 21:27:37 +0000
